.pp-page_catalog {
    display: block;
    width: 100%;
    padding: 0 0 40px
}

.pp-page_catalog__section {
    display: block;
    width: 100%;
    margin: 0 0 40px
}

.pp-page_catalog__section .sub_title {
    margin-bottom: 24px
}

/* @media screen and (max-width: 599px) { */
/*     .main.main--page-detail-1column section:not(.__heading), */
/*     .main.main--page-detail-2column section:not(.__heading) { */
/*         padding-left: 5vw; */
/*         padding-right: 5vw */
/*     } */
/* } */

.main.main--page-detail-1column .pp-page_catalog section:not(.__heading),
.main.main--page-detail-2column .pp-page_catalog section:not(.__heading) {
    padding-left: 0;
    padding-right: 0
}

.pp-page_catalog-links {
    display: block;
    width: 100%;
    overflow: hidden
}

.pp-page_catalog-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    grid-gap: 32px 20px
}

@media screen and (min-width: 600px)and (max-width: 900px) {
    .pp-page_catalog-links ul {
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr))
    }
}

@media screen and (max-width: 599px) {
    .pp-page_catalog-links ul {
        grid-template-columns: repeat(2, minmax(0, 1fr))
    }
}

.pp-page_catalog-links ul li {
    display: flex;
    width: 100%;
    margin: 0;
    padding: 0
}

.pp-page_catalog-links ul li a,
.pp-page_catalog-links ul li a:link,
.pp-page_catalog-links ul li a:visited,
.pp-page_catalog-links ul li a:hover,
.pp-page_catalog-links ul li a:active {
    color: inherit;
    text-decoration: none
}

.pp-catalog {
    width: 100%;
    display: flex;
    flex-direction: column
}

.pp-catalog__image {
    display: block;
    width: 100%;
    margin: 0 0 5px
}

.pp-catalog__image img {
    display: block;
    width: 100%;
    height: auto
}

.pp-catalog__body {
    flex-grow: 1;
    display: flex;
    flex-direction: column
}

.pp-catalog__title {
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin: 0 0 5px;
    padding: 0;
    font-size: 14px;
    line-height: 1.5;
    font-weight: bold
}

@media screen and (max-width: 599px) {
    .pp-catalog__title {
        font-size: 12px
    }
}

.pp-catalog__date {
    display: block;
    width: 100%;
    margin: auto 0 0;
    font-size: 12px;
    line-height: 2
}

@media screen and (max-width: 599px) {
    .pp-catalog__date {
        font-size: 10px
    }
}

.pp-catalog__nav {
    display: block;
    width: 100%;
    margin: 4px 0 0
}

.pp-catalog__btn {
    display: block;
    width: 100%;
    height: auto;
    padding: 11px 14px;
    border-radius: 28px;
    overflow: hidden;
    font-size: 13px;
    line-height: 1.25;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    color: #fff;
    background: var(--color-accsent-blue)
}

@media screen and (max-width: 599px) {
    .pp-catalog__btn {
        font-size: min(11px, 2.75vw)
    }
}

/* .pp-catalog__btn::before { */
/*     content: ""; */
/*     display: inline-block; */
/*     line-height: 1; */
/*     vertical-align: middle; */
/*     width: 14px; */
/*     height: 18px; */
/*     margin-right: 8px; */
/*     background-image: url(https://files.bcart.jp/piecepack/uploads/page/catalog/images/icon_download.svg); */
/*     background-repeat: no-repeat; */
/*     background-size: contain; */
/*     background-position: center */
/* } */